# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'BLE Network With Server' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for BLE Network With Server
  pod 'AFNetworking', '~> 3.2'
  pod 'IQKeyboardManagerSwift'
  pod 'Pulsator'
  pod 'Firebase/Core'
  pod 'Firebase/Analytics'
  pod 'Firebase/Messaging'
  pod 'SDWebImage'
  pod 'SwiftMessages'
  
end
